<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>

<body>
    <header>
        <center>
            <a>&#9762;</a>
            <a>Tour</a>
            <a>Product</a>
            <a>Features</a>
            <a>Enterprise</a>
            <a>Support</a>
            <a>Pricing</a>
            <a>Cart</a>
        </center>
    </header>
    <div class="container">
        <form action="/action_page.php">
            <div class="headline">
                <center>
                    <h1>Punny headline</h1>
                    <p>And an even wittier subheading to boot, jumpstart your marketing efforts <br> with this example based on Apple's marketing pages.</p>
                    <button class="btn default">Coming soon</button>
                </center>
            </div>
            <div class="main">
                <div class="B1">
                    <center>
                        <h3>Another headline</h3>
                        <p>And an even wittier subheading</p>
                        <div class="sa1">
                        </div>
                    </center>
                </div>
                <div class="A1">
                    <center>
                        <br>
                        <h3>Another headline</h3>
                        <p>And an even wittier subheading</p>
                        <div class="sa2">
                        </div>
                    </center>
                </div>
            </div>
            <div class="main">
                <div class="B2">
                    <center>
                        <h3>Another headline</h3>
                        <p>And an even wittier subheading</p>
                        <div class="sa3">
                        </div>
                    </center>
                </div>
                <div class="A2">
                    <center>
                        <br>
                        <h3>Another headline</h3>
                        <p>And an even wittier subheading</p>
                        <div class="sa5">
                        </div>
                    </center>
                </div>
            </div>
            <div class="main">
                <div class="B3">
                    <center>
                        <h3>Another headline</h3>
                        <p>And an even wittier subheading</p>
                        <div class="sa3">
                        </div>
                    </center>
                </div>
                <div class="A3">
                    <center>
                        <br>
                        <h3>Another headline</h3>
                        <p>And an even wittier subheading</p><br>
                        <div class="sa4">
                        </div>
                    </center>
                </div>
            </div>
            <div class="main">
                <div class="B4">
                    <center>
                        <h3>Another headline</h3>
                        <p>And an even wittier subheading</p>
                        <div class="sa3">
                        </div>
                    </center>
                </div>
                <div class="A4">
                    <center>
                        <br>
                        <h3>Another headline</h3>
                        <p>And an even wittier subheading</p><br>
                        <div class="sa4">
                        </div>
                    </center>
                </div>
            </div>
        </form>
    </div>
    <footer>
        <div class="fmain_div">
            <br>
            <b style="font-size: 20px">&#9762;</b><br><br> &#169; 2017-2018
        </div>
        <div class="fdiv">
            <h3><b>Features</b></h3>
            <p> Cool stuff<br> Randome feature<br> Team feature<br> Stuff for developers<br> Another one<br> Last Time</p>
        </div>
        <div class="fdiv">
            <h3><b>Resources</b></h3>
            <p> Resources<br> Resources name<br> Another resources<br> final resources</p>
        </div>
        <div class="fdiv">
            <h3><b>Resources</b></h3>
            <p> Business<br> Education
                <br> Government
                <br> Gaming
            </p>
        </div>
        <div class="fdiv">
            <h3><b>About</b></h3>
            <p> Team<br> Locations
                <br> Privacy
                <br> Terms
            </p>
        </div>
    </footer>
</body>

</html>